{
  "_innerHTML": "<div class=\"icon-empty--ILNVB\"></div> 用户信息",
  "bbox": {
    "height": 24,
    "left": 1729,
    "top": 16,
    "width": 36
  },
  "children": [
    "n130"
  ],
  "height": "40px",
  "nodeId": "n131",
  "originalClass": "arco-menu-item-inner",
  "selector": "button.arco-switch.arco-switch-type-line",
  "styleId": "style_8",
  "tag": "span",
  "text": "用户信息",
  "width": "160px"
}